/* Calendar Activity */
.c-calendar {
   display: flex;
   justify-content: center;
   align-items: center;

   .ui-widget {
      font-family: "Open-sans", sans-serif;
   }

   .ui-datepicker {
      width: 100%;
      height: 100%;

      td {
         padding: 5px;
         a {
            text-align: center;
            padding: 7px;
         }
      }

      .ui-datepicker-header {
         display: flex;
         justify-content: space-between;
         align-items: center;
      }

      .ui-datepicker-prev,
      .ui-datepicker-next {
         top: auto;
         span {
            left: 25%;
            margin-left: 0;
            margin-top: -11px;
         }
      }
   }

   .ui-widget-header {
      border: 1px solid #212360;
      background: #212360;
      color: #FFFFFF;
      font-size: 18px;
      font-weight: 500;
      text-transform: uppercase;

      .ui-icon {
         background-image: url('../../assets/icon/arrow-left-right.png');
         width: 20px;
         height: 20px;
      }
   }

   .ui-icon-circle-triangle-w {
      background-position: 0 center;
   }
   .ui-icon-circle-triangle-e {
      background-position: -288px center;
   }

   .ui-state-hover:hover,
   .ui-datepicker-next-hover:hover,
   .ui-datepicker-prev-hover:hover {
      border: 0;
      background: none; 
   }

   .ui-state-default {
      border: 0;
      font-size: 13px;
      font-weight: 500;
      color: #333333;
      background: #FFFFFF;
   }

   .ui-widget-content {
      .ui-state-highlight {
         background: #282838;
         border-radius: 50%;
         padding: 7px 1px;
         color: #FFFFFF;
      } 

      .ui-state-active {
         background: #47497E;
         border-radius: 50%;
         color: #FFFFFF;
         padding: 7px 1px;
      }
   }

   // monthly version
   &-monthly {
      .ui-widget-content {
         .ui-state-active {
            background: none;
            color: #333333;
            padding: 7px 1px;
         }
      }

      .ui-datepicker {
         td {
            padding: 1px;
            a {
               padding: 7px;
            }
         }
      }

      .ui-widget-header {
         font-size: 15px;
         .ui-icon {
            display: none;
         }
      }

      .ui-state-default {
         font-size: 14px;
      }
   }
}


// border top and bottom is 5
.c-calendar {
   &.c-calendar-bd-pad--5 {
      .ui-datepicker {
         td {
            padding: 5px;
            a {
               padding: 5px;
            }
         }
      }

      .ui-widget-content {
         .ui-state-active {
            padding: 5px 1px;
         }
      }

      .ui-widget-content {
         .ui-state-highlight {
            padding: 5px 1px;
         }
      }
   }
}


#agenda-gapensi {
   .c-card {
      border-radius: 10px;
   }
}